.footer-contacts{
    color: #678d2d;
    font-family: var(--t-text-font,Arial);
    max-width: 200px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    line-height: 1.35;
}

.footer-contacts a{
    color: #678d2d;
}

.footer-contacts-email,
.footer-contacts-phone{
    font-weight: 600;
    font-size: 20px;
}

@media(max-width: 640px){
    .footer-contacts-email,
    .footer-contacts-phone{
        font-size: 18px;
    }
    .footer-contacts-adress{
        font-size: 14px;
    }
}

@media(max-width: 480px){
    .footer-contacts{
        text-align: center;
    }
    .footer-contacts-email,
    .footer-contacts-phone{
        font-size: 16px;
    }
    .footer-contacts-adress{
        font-size: 14px;
    }
}